@charset "utf-8";

/* ////////////////////////////////////////////////////////////
	File Name	index.css
*/

.body {
	font-family: 'Montserrat', "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
.body h1,
.body h2,
.body h3 {
	font-weight: 400;
}
.container {
	max-width: 100%;
}

/*============================================================
	[汎用] Slick
*/
.bd-slick-slider button {
	background-color: transparent;
	border: 0;
	border-radius: 0;
	outline: 0;
	cursor: pointer;
	-webkit-appearance: none;
	appearance: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
}
.bd-slick-slider .slick-arrow {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	z-index: 1000;
	top: 50%;
	margin-top: -25px;
	width: 50px;
	height: 50px;
	color: #fff;
}
.bd-slick-slider .slick-arrow i {
	display: block;
	font-size: 30px;
	line-height: 1;
	transform: scale(0.8);
}
.bd-slick-slider .slick-prev {
	left: 0;
}
.bd-slick-slider .slick-next {
	right: 0;
}
.bd-slick-slider-flex {
	height: 100%;
}
.bd-slick-slider-flex .slick-track {
	display: flex;
	height: 100%;
}
.bd-slick-slider-flex .slick-track::before,
.bd-slick-slider-flex .slick-track::after {
	display: none;
}
.bd-slick-slider-flex .slick-slide {
	display: flex;
	float: none;
}
.bd-slick-slider-flex .slick-slide a {
	height: 100%;
}
/**/
.bd-slider-col4 {
	height: auto;
	margin: 0 50px;
}
.bd-slider-col4 .block {
	width: 25%;
	height: auto;
}
.bd-slider-col4 .block a {
	display: block;
}
.bd-slider-col4 .block .thumb {
	height: 200px;
}

/* HOVER */
@media screen and (min-width: 821px) {
	.bd-slick-slider .slick-arrow i {
		transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	}
	.bd-slick-slider .slick-arrow:hover i {
		transform: scale(1);
	}
}

/* SP */
@media screen and (max-width: 820px) {
	.bd-slick-slider .slick-arrow {
		display: none !important;
	}
}

/*============================================================
	[汎用] リンク
*/
.unit-link {
	display: flex;
	justify-content: center;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.3;
}
.unit-link a {
	display: block;
}
.unit-link span {
	display: inline-block;
	position: relative;
}
.unit-link span::before,
.unit-link span::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: #000;
}
.unit-link span::before {
	right: 0;
}
.unit-link span::after {
	left: 0;
	background-color: #fb0f0c !important;
}
.unit-link i {
	position: relative;
	top: 1px;
	margin-left: 5px;
	font-size: 90%;
}

/* HOVER */
@media screen and (min-width: 821px) {
	.unit-link a {
		transition: color 0.2s ease 0s;
	}
	.unit-link a:hover {
		color: #fb0f0c;
	}
	.unit-link a:hover span::before {
		animation-name: hoverLine1;
		animation-duration: .4s;
		animation-timing-function: ease;
		animation-fill-mode: forwards;
	}
	.unit-link a span::after {
		width: 0%;
	}
	.unit-link a:hover span::after {
		animation-name: hoverLine2;
		animation-duration: .4s;
		animation-timing-function: ease;
		animation-fill-mode: forwards;
	}
}

@keyframes hoverLine2 {
	0%   { width: 0%; }
	60%  { width: 0%; }
	100% { width: 100%; }
}
@keyframes hoverLine1 {
	0%   { width: 100%; }
	40%  { width: 0%; }
	100% { width: 0%; }
}

/* SP */
@media screen and (max-width: 820px) {
	.unit-link {
		font-size: 12px;
	}
	.unit-link span::after {
		display: none;
	}
}

/*============================================================
	[汎用] 見出し
*/
.unit-heading {
	position: relative;
	text-align: center;
}
.unit-heading .h {
	font-size: 36px;
	line-height: 1.6;
	letter-spacing: 3px;
}

/* TB */
@media screen and (max-width: 1024px) {
}

/* SP */
@media screen and (max-width: 820px) {
	.unit-heading .h {
		font-size: 24px;
		letter-spacing: 2px;
	}
}

/*============================================================
	Main
*/
#main {
	overflow: hidden;
	position: relative;
	height: 600px;
	color: #fff;
}
#main .wall {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../img/pattern-dotted.png) 50% 0 repeat;
}
#main .video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#main .video iframe,
#main .video video {
	display: block;
	width: 100%;
	height: 100%;
}
#main .head {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 42px;
}
#main .head h1 {
	font-size: 100%;
	letter-spacing: 0.12em;
}
#main .head h2 {
	font-size: 35.7%;
	letter-spacing: 0.27em;
}
#main .menu {
	position: absolute;
	bottom: 70px;
	left: 0;
	width: 100%;
}
#main .menu ul {
	display: flex;
	justify-content: center;
}
#main .menu ul li {
	padding: 0 35px;
	text-align: center;
}
#main .menu ul li a {
	display: block;
	font-size: 16px;
	line-height: 1.3;
	color: #fff;
}
#main .menu ul li a div {
	display: flex;
	justify-content: center;
	align-items: center;
}
#main .menu ul li a span {
	display: block;
	position: relative;
}
#main .menu ul li a span::before,
#main .menu ul li a span::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: #fff;
}
#main .menu ul li a span::before {
	right: 0;
}
#main .menu ul li a span::after {
	left: 0;
}
#main .menu ul li a i {
	display: block;
}
#main .menu ul li a i:first-child {
	margin-right: 3px;
	font-size: 160%;
}
#main .menu ul li a i:last-child {
	margin-left: 5px;
	font-size: 90%;
}

/* HOVER */
@media screen and (min-width: 821px) {
	#main .menu ul li a {
		transition: color 0.2s ease 0s;
	}
	#main .menu ul li a:hover {
		color: #fb0f0c;
	}
	#main .menu ul li a:hover span::before {
		animation-name: hoverLine1;
		animation-duration: .4s;
		animation-timing-function: ease;
		animation-fill-mode: forwards;
	}
	#main .menu ul li a span::after {
		width: 0%;
		background-color: #fb0f0c;
	}
	#main .menu ul li a:hover span::after {
		animation-name: hoverLine2;
		animation-duration: .4s;
		animation-timing-function: ease;
		animation-fill-mode: forwards;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#main {
		padding-top: 120%;
		height: 0;
	}
	#main .head {
		font-size: 7.8vw;
	}
	#main .menu {
		bottom: 20px;
	}
	#main .menu ul li {
		padding: 0 5px;
	}
	#main .menu ul li a {
		font-size: 10px;
	}
	#main .menu ul li a i:first-child {
		margin-right: 1px;
	}
	#main .menu ul li a i:last-child {
		margin-left: 2px;
	}
}

/*============================================================
	バナー
*/
#banner {
	margin: 40px 0;
}
#banner .list {
	width: 100%;
}
#banner .list .slick-arrow {
	color: #000;
}
#banner .list .slick-prev {
	left: 50%;
	margin-left: -405px;
}
#banner .list .slick-next {
	right: 50%;
	margin-right: -405px;
}
#banner .list .block {
	position: relative;
	padding: 0 30px;
	width: 760px;
}
#banner .list .block .wall {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#banner .list .block.slick-active .wall {
	display: none;
}
#banner .list .block .box {
	position: relative;
	display: block;
}
#banner .list .block .box img {
	position: relative;
	display: block;
	width: 100%;
}
#banner .list .block .box .frame {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
#banner .list .block .box .frame i {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
#banner .list .block .box .frame i::before,
#banner .list .block .box .frame i::after {
	content: '';
	position: absolute;
	background-color: #999;
	transition: all 0.6s ease 0s;
}
#banner .list .block .box .frame i::before {
	width: 3px;
	height: 100%;
}
#banner .list .block .box .frame i::after {
	width: 100%;
	height: 3px;
}
#banner .list .block .box .frame i:first-child::before {
	top: 0;
	left: 0;
}
#banner .list .block .box .frame i:last-child::before {
	top: 0;
	right: 0;
}
#banner .list .block .box .frame i:first-child::after {
	top: 0;
	left: 0;
}
#banner .list .block .box .frame i:last-child::after {
	bottom: 0;
	left: 0;
}
#banner .list .block.current .box .frame i::before,
#banner .list .block.current .box .frame i::after {
	background-color: #333;
}
#banner .list .block.current .box .frame i::before {
	width: 10px;
}
#banner .list .block.current .box .frame i::after {
	height: 10px;
}

/* HOVER */
@media screen and (min-width: 821px) {
	#banner .list .block .box:hover .frame i::before,
	#banner .list .block .box:hover .frame i::after {
		background-color: #fb0f0c;
	}
}

/* TB */
@media screen and (max-width: 1024px) {
	#banner .list .slick-prev {
		margin-left: -355px;
	}
	#banner .list .slick-next {
		margin-right: -355px;
	}
	#banner .list .block {
		width: 660px;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#banner {
		margin: 15px 0;
	}
	#banner .list .slick-arrow {
		display: none;
	}
	#banner .list .block .box .frame i::before {
		width: 2px;
	}
	#banner .list .block .box .frame i::after {
		height: 2px;
	}
	#banner .list .block.current .box .frame i::before {
		width: 5px;
	}
	#banner .list .block.current .box .frame i::after {
		height: 5px;
	}
	#banner .list .block {
		padding: 0 2px;
		width: 100%;
	}
}

/*============================================================
	bond channel
*/
#bondchannel {
	padding: 60px 0 70px 0;
	background-color: #222;
	color: #fff;
}
#bondchannel .unit-heading {
	margin: 0 0 -20px 0;
}
#bondchannel .main {
	overflow: hidden;
	position: relative;
	display: flex;
	align-items: center;
	height: 360px;
}
#bondchannel .main .wall {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../img/pattern-dotted.png) 50% 0 repeat;
}
#bondchannel .main .video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#bondchannel .main .video iframe,
#bondchannel .main .video video {
	display: block;
	width: 100%;
	height: 100%;
}
#bondchannel .main .unit-heading {
	position: relative;
	width: 100%;
}
#bondchannel .main .unit-heading .unit-link {
	margin: 20px 0 0 0;
}
#bondchannel .main .unit-heading .unit-link span::before,
#bondchannel .main .unit-heading .unit-link span::after {
	background-color: #fff;
}
#bondchannel .section {
	padding: 50px 0 0 0;
}
#bondchannel .section .h {
	text-align: center;
	font-size: 24px;
	line-height: 1.5;
}
#bondchannel .section .list {
	margin: 20px 0 0 0;
	padding: 0 50px;
}
#bondchannel .section .list .slick-list {
	overflow: visible;
	position: relative;
}
#bondchannel .section .list .slick-list::before,
#bondchannel .section .list .slick-list::after {
	content: '';
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	width: 51px;
	height: 100%;
	background-color: #222;
}
#bondchannel .section .list .slick-list::before {
	left: -50px;
}
#bondchannel .section .list .slick-list::after {
	right: -50px;
}
#bondchannel .section .list .block {
	position: relative;
	border: 1px solid #666;
	border-left: 0;
}
#bondchannel .section .list .block a {
	display: block;
	position: relative;
	z-index: 1;
	padding: 30px;
	font-size: 12px;
	color: #fff;
}
#bondchannel .section .list .block .thumb {
	overflow: hidden;
	position: relative;
	padding-top: 56.25%;
	height: 0;
}
#bondchannel .section .list .block .thumb span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
#bondchannel .section .list .block .thumb i {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../img/icon-play.png) 50% 50% no-repeat;
	background-size: 70px 52px;
}
#bondchannel .section .list .block .info {
	padding: 20px 0 0 0;
}
#bondchannel .section .list .block .info .title {
	margin: 0 0 10px 0;
	font-size: 14px;
}

/* HOVER */
@media screen and (min-width: 821px) {
	#bondchannel .section .list .block a {
		transition: box-shadow 0.3s ease 0s;
	}
	#bondchannel .section .list .block a:hover {
		z-index: 100;
		box-shadow: 0px 0px 20px 4px #000;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#bondchannel {
		padding: 30px 0;
	}
	#bondchannel .unit-heading {
		margin: 0 0 -10px 0;
	}
	#bondchannel .section {
		padding: 25px 0 5px 0;
	}
	#bondchannel .section .h {
		font-size: 18px;
	}
	#bondchannel .section .list {
		margin: 10px 0 0 0;
		padding: 0 10px;
	}
	#bondchannel .section .list .slick-list::before,
	#bondchannel .section .list .slick-list::after {
		width: 11px;
	}
	#bondchannel .section .list .slick-list::before {
		left: -10px;
	}
	#bondchannel .section .list .slick-list::after {
		right: -10px;
	}
	#bondchannel .section .list .block a {
		padding: 14px;
		font-size: 10px;
	}
	#bondchannel .section .list .block .thumb i {
		background-size: 42px 31px;
	}
	#bondchannel .section .list .block .info {
		padding: 10px 0 0 0;
	}
	#bondchannel .section .list .block .info .title {
		margin: 0 0 5px 0;
		font-size: 12px;
	}
}

/*============================================================
	bond Diary
*/
#diary {
	padding: 60px 0 0 0;
}
#diary .list {
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0 0 0;
	padding: 0 50px;
}
#diary .list .block {
	flex-basis: 25%;
	max-width: 25%;
	border: 1px solid #eee;
	border-left: 0;
	border-top: 0;
}
#diary .list .block:nth-child(1),
#diary .list .block:nth-child(2),
#diary .list .block:nth-child(3),
#diary .list .block:nth-child(4) {
	border-top: 1px solid #eee;
}
#diary .list .block:nth-of-type(4n){
	border-right: 0;
}
#diary .list .block .inner {
	position: relative;
	padding: 30px 30px 0 30px;
	height: 100%;
	background-color: #fff;
}
#diary .list .block .h {
	height: 100px;
}
#diary .list .block .h a {
	overflow: hidden;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	font-size: 16px;
	color: #fff;
}
#diary .list .block .h a .kv {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
#diary .list .block .h a .name {
	position: relative;
}
#diary .list .block .h a .name br {
	display: none;
}
#diary .list .block .h a .name i {
	font-size: 14px;
	line-height: 1;
}
#diary .list .block ul li {
	border-bottom: 1px solid #eee;
}
#diary .list .block ul li:last-child {
	border: 0;
}
#diary .list .block ul li a {
	position: relative;
	display: block;
	padding: 10px 0;
	color: #333;
}
#diary .list .block ul li a i {
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -7px;
	font-size: 14px;
	line-height: 1;
}
#diary .list .block ul li dl {
	display: table;
	width: 100%;
	font-size: 14px;
}
#diary .list .block ul li dl dt,
#diary .list .block ul li dl dd {
	display: table-cell;
	vertical-align: top;
}
#diary .list .block ul li dl dt {
	width: 70px;
	font-size: 12px;
	line-height: 1.8;
}
#diary .list .block ul li dl dd {
	padding: 0 30px 0 0;
}

/* HOVER */
@media screen and (min-width: 821px) {
	#diary .list .block .inner {
		transition: box-shadow 0.3s ease 0s;
	}
	#diary .list .block .inner:hover {
		z-index: 100;
		box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	}
	#diary .list .block .h a .name {
		transition: color 0.4s ease 0s;
	}
	#diary .list .block .h a:hover .name {
		color: #fb0f0c;
	}
	#diary .list .block .h a .kv {
		transition: transform 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	}
	#diary .list .block .h a:hover .kv {
		transform: scale(1.2);
	}
	#diary .list .block ul li a dd {
		transition: color 0.4s ease 0s;
	}
	#diary .list .block ul li a:hover dd {
		color: #fb0f0c;
	}
}

/* TB */
@media screen and (max-width: 1280px) {
	#diary .list .block {
		flex-basis: 33.333%;
		max-width: 33.333%;
	}
	#diary .list .block:nth-child(4) {
		border-top: 0;
	}
	#diary .list .block:nth-of-type(4n){
		border-right: 1px solid #eee;
	}
	#diary .list .block:nth-of-type(3n){
		border-right: 0;
	}
}
@media screen and (max-width: 1024px) {
	#diary .list .block {
		flex-basis: 50%;
		max-width: 50%;
	}
	#diary .list .block:nth-child(3) {
		border-top: 0;
	}
	#diary .list .block:nth-of-type(3n){
		border-right: 1px solid #eee;
	}
	#diary .list .block:nth-of-type(2n){
		border-right: 0;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#diary {
		padding: 30px 0 0 0;
	}
	#diary .list {
		margin: 20px 0 0 0;
		padding: 0 10px;
	}
	#diary .list .block .inner {
		padding: 14px 14px 0 14px;
	}
	#diary .list .block .h {
		height: 60px;
	}
	#diary .list .block .h a {
		font-size: 11px;
	}
	#diary .list .block .h a .name {
		width: 100%;
		text-align: center;
	}
	#diary .list .block .h a .name br {
		display: block;
	}
	#diary .list .block .h a .name i {
		display: block;
		position: absolute;
		top: 50%;
		right: 5px;
		font-size: 10px;
		transform: translateY(-50%);
	}
	#diary .list .block ul li a {
		padding: 5px 0;
	}
	#diary .list .block ul li a i {
		display: none;
	}
	#diary .list .block ul li dl {
		display: block;
		font-size: 12px;
	}
	#diary .list .block ul li dl dt,
	#diary .list .block ul li dl dd {
		display: block;
	}
	#diary .list .block ul li dl dt {
		width: auto;
		font-size: 10px;
		line-height: 1.5;
	}
	#diary .list .block ul li dl dd {
		padding: 0;
	}
}

/*============================================================
	bond Instagram
*/
#instagram {
	padding: 70px 0 90px 0;
}
#instagram .container {
	padding: 0 50px;
}
#instagram .gallery {
	display: flex;
	margin: 0 0 40px -1px;
}
#instagram .gallery .block {
	display: flex;
	flex-basis: 50%;
}
#instagram .gallery .block:last-child {
	flex-direction: row-reverse;
}
#instagram .gallery .block div {
	flex-basis: 28vw;
}
#instagram .gallery .block div a {
	overflow: hidden;
	position: relative;
	display: block;
	height: 100%;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}
#instagram .gallery .block ul {
	flex: 1;
}
#instagram .gallery .block ul li a {
	overflow: hidden;
	position: relative;
	display: block;
	padding-top: 62.5%;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}
#instagram .gallery .block span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-position: 50% 50%;
	background-size: cover;
}
#instagram .list {
	margin: 30px 0 0 0;
	text-align: center;
}
#instagram .list ul {
	display: flex;
	flex-wrap: wrap;
	border-top: 1px solid #eee;
}
#instagram .list ul li {
	flex-basis: 16.666%;
	border: 1px solid #eee;
	border-left: 0;
	border-top: 0;
	font-size: 14px;
}
#instagram .list ul li:nth-of-type(6n) {
	border-right: 0;
}
#instagram .list ul li:last-child {
	border-right: 0;
}
#instagram .list ul li a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 70px;
	background-color: #fff;
}
#instagram .list ul li a span {
	display: block;
}
#instagram .list ul li a i {
	position: relative;
	top: 1px;
	margin: 0 0 0 5px;
}

/* HOVER */
@media screen and (min-width: 821px) {
	#instagram .list ul li a {
		transition: box-shadow 0.3s ease 0s, color 0.3s ease 0s;
	}
	#instagram .list ul li a:hover {
		z-index: 100;
		box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
		color: #fb0f0c;
	}
}

/* TB */
@media screen and (max-width: 1024px) {
	#instagram .list ul {
		flex-wrap: wrap;
	}
	#instagram .list ul li {
		flex-basis: 25%;
		max-width: 25%;
	}
	#instagram .list ul li:last-child {
		border-right: 1px solid #eee;
	}
	#instagram .list ul li:nth-of-type(6n){
		border-right: 1px solid #eee;
	}
	#instagram .list ul li:nth-of-type(4n){
		border-right: 0;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#instagram {
		padding: 30px 0 30px 0;
	}
	#instagram .container {
		padding: 0 10px;
	}
	#instagram .gallery {
		display: block;
		margin: 0 0 40px -1px;
	}
	#instagram .gallery .block div {
		flex-basis: 50%;
	}
	#instagram .gallery .block ul li a {
		padding-top: 56.25%;
	}
	#instagram .list {
		margin: 20px 0 0 0;
	}
	#instagram .list ul li {
		flex-basis: 50%;
		max-width: 50%;
		font-size: 12px;
	}
	#instagram .list ul li:last-child {
		border-right: 1px solid #eee;
	}
	#instagram .list ul li:nth-of-type(4n){
		border-right: 1px solid #eee;
	}
	#instagram .list ul li:nth-of-type(2n){
		border-right: 0;
	}
	#instagram .list ul li a {
		height: 50px;
	}
}

/*============================================================
	bond Stocklist
*/
#stocklist {
	margin: 80px 0 0 0;
	padding: 60px 0 70px 0;
	background-color: #222;
	color: #fff;
}
#stocklist .unit-heading {
	margin: 0 0 50px 0;
}
#stocklist .list {
	padding: 0 50px;
}
#stocklist .list .slick-list {
	overflow: visible;
	position: relative;
}
#stocklist .list .slick-list::before,
#stocklist .list .slick-list::after {
	content: '';
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	width: 51px;
	height: 100%;
	background-color: #222;
}
#stocklist .list .slick-list::before {
	left: -50px;
}
#stocklist .list .slick-list::after {
	right: -50px;
}
#stocklist .list .block {
	position: relative;
	border: 1px solid #666;
	border-left: 0;
}
#stocklist .list1 .block {
	border-bottom: 0;
}
#stocklist .list .block a {
	display: block;
	position: relative;
	z-index: 1;
	padding: 30px;
	font-size: 14px;
	color: #ccc;
}
#stocklist .list .block .thumb {
	overflow: hidden;
	position: relative;
	padding-top: 70.58%;
	height: 0;
}
#stocklist .list .block .thumb span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
#stocklist .list .block .thumb-logo span {
	background-color: #fff;
	background-size: contain;
}
#stocklist .list .block .info {
	margin: 15px 0 0 0;
}
#stocklist .list .block .info .title {
	margin: 0 0 5px 0;
	color: #fff;
}
#stocklist .list .block .info .text {
	margin: 5px 0 0 0;
	font-size: 12px;
}
#stocklist .list .block .info .price {
	font-size: 12px;
}
#stocklist .list .block .info .price span {
	padding: 0 2px 0 0;
	font-weight: 600;
	font-size: 24px;
	color: #fb0f0c;
}
#stocklist .list .block .info .sold {
	position: relative;
	top: 5px;
	margin: 10px 0 0 0;
	font-weight: 600;
	font-size: 24px;
	color: #fb0f0c;
}
#stocklist .list .block .info .row-price {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 12px;
}
#stocklist .list .block .info .price-total {
	display: flex;
	align-items: flex-end;
	margin: 10px 0 0 0;
	padding: 0 10px 0 0;
}
#stocklist .list .block .info .price-total .price {
	position: relative;
	top: 5px;
}
#stocklist .list .block .info .price-total .sougaku {
	margin: 0 10px 0 0;
}
#stocklist .list .block .info .price-other {
	margin: 10px 0 0 0;
	text-align: right;
}
#stocklist .unit-link {
	margin: 50px 0 0 0;
}
#stocklist .unit-link span::before,
#stocklist .unit-link span::after {
	background-color: #fff;
}

/* HOVER */
@media screen and (min-width: 821px) {
	#stocklist .list:hover {
		z-index: 10;
	}
	#stocklist .list .block a {
		transition: box-shadow 0.3s ease 0s;
	}
	#stocklist .list .block a:hover {
		z-index: 100;
		box-shadow: 0px 0px 20px 4px #000;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#stocklist {
		margin: 40px 0 0 0;
		padding: 30px 0 30px 0;
	}
	#stocklist .unit-heading {
		margin: 0 0 20px 0;
	}
	#stocklist .list {
		padding: 0 10px;
	}
	#stocklist .list .slick-list::before,
	#stocklist .list .slick-list::after {
		width: 11px;
	}
	#stocklist .list .slick-list::before {
		left: -10px;
	}
	#stocklist .list .slick-list::after {
		right: -10px;
	}
	#stocklist .list .block a {
		padding: 14px;
		font-size: 12px;
	}
	#stocklist .list .block .info {
		margin: 10px 0 0 0;
	}
	#stocklist .list .block .info .text {
		float: none;
		margin: 0;
		font-size: 10px;
	}
	#stocklist .unit-link {
		margin: 20px 0 0 0;
	}
}

/*============================================================
	bond Customize Menu
*/
#customize {
	padding: 60px 0 80px 0;
	background-color: #fff;
}
#customize .list {
	margin: 20px 0 0 0;
	padding: 0 50px;
}
#customize .list .slick-list {
	overflow: visible;
	position: relative;
}
#customize .list .slick-track {
	min-width: 100%;
}
#customize .list .slick-list::before,
#customize .list .slick-list::after {
	content: '';
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	width: 51px;
	height: 100%;
	background-color: #fff;
}
#customize .list .slick-list::before {
	left: -50px;
}
#customize .list .slick-list::after {
	right: -50px;
}
#customize .list .slick-arrow {
	color: #000;
}
#customize .list .block {
	position: relative;
	border: 1px solid #d7d7d7;
	border-left: 0;
}
#customize .list .block .box {
	display: block;
	position: relative;
	z-index: 1;
	padding: 30px;
	color: #333;
}
#customize .list .block .thumb {
	overflow: hidden;
	position: relative;
	padding-top: 56.25%;
	height: 0;
}
#customize .list .block .thumb span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
#customize .list .block .info {
	margin: 15px 0 0 0;
	font-size: 12px;
}
#customize .list .block .info .title {
	margin: 5px 0 0 0;
	font-size: 14px;
}
#customize .lead {
	margin: 30px 0 0 0;
	padding: 0 10px;
	text-align: center;
	font-size: 24px;
}
#customize .lead br {
	display: none;
}
#customize .unit-link {
	margin: 20px 0 0 0;
}

/* HOVER */
@media screen and (min-width: 821px) {
	#customize .list .block a {
		transition: box-shadow 0.3s ease 0s;
	}
	#customize .list .block a:hover {
		z-index: 100;
		box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	}
	#customize .list .block a .title {
		transition: color 0.3s ease 0s;
	}
	#customize .list .block a:hover .title {
		color: #fb0f0c;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#customize {
		padding: 30px 0 30px 0;
	}
	#customize .list {
		margin: 20px 0 0 0;
		padding: 0 10px;
	}
	#customize .list .slick-list::before,
	#customize .list .slick-list::after {
		width: 11px;
	}
	#customize .list .slick-list::before {
		left: -10px;
	}
	#customize .list .slick-list::after {
		right: -10px;
	}
	#customize .list .block .box {
		padding: 14px;
	}
	#customize .list .block .info {
		margin: 10px 0 0 0;
		font-size: 10px;
	}
	#customize .list .block .info .title {
		margin: 5px 0 0 0;
		font-size: 12px;
	}
	#customize .lead {
		margin: 20px 0 0 0;
		font-size: 18px;
	}
	#customize .lead br {
		display: block;
	}
	#customize .unit-link {
		margin: 15px 0 0 0;
	}
}

/*============================================================
	bond NEWS
*/
#news {
	padding: 60px 0 80px 0;
	background-color: #fff;
}
#news .list {
	margin: 20px 0 0 0;
	padding: 0 50px;
}
#news .list .slick-list {
	overflow: visible;
	position: relative;
}
#news .list .slick-track {
	min-width: 100%;
}
#news .list .slick-list::before,
#news .list .slick-list::after {
	content: '';
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	width: 51px;
	height: 100%;
	background-color: #fff;
}
#news .list .slick-list::before {
	left: -50px;
}
#news .list .slick-list::after {
	right: -50px;
}
#news .list .slick-arrow {
	color: #000;
}
#news .list .block {
	position: relative;
	border: 1px solid #d7d7d7;
	border-left: 0;
}
#news .list .block .box {
	display: block;
	position: relative;
	z-index: 1;
	padding: 30px;
	color: #333;
}
#news .list .block .thumb {
	overflow: hidden;
	position: relative;
	padding-top: 56.25%;
	height: 0;
}
#news .list .block .thumb span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
#news .list .block .info {
	margin: 15px 0 0 0;
	font-size: 12px;
}
#news .list .block .info .title {
	margin: 5px 0 0 0;
	font-size: 14px;
}
#news .unit-link {
	margin: 50px 0 0 0;
}

/* HOVER */
@media screen and (min-width: 821px) {
	#news .list .block a {
		transition: box-shadow 0.3s ease 0s;
	}
	#news .list .block a:hover {
		z-index: 100;
		box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	}
	#news .list .block a .title {
		transition: color 0.3s ease 0s;
	}
	#news .list .block a:hover .title {
		color: #fb0f0c;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#news {
		padding: 30px 0 30px 0;
	}
	#news .list {
		margin: 20px 0 0 0;
		padding: 0 10px;
	}
	#news .list .slick-list::before,
	#news .list .slick-list::after {
		width: 11px;
	}
	#news .list .slick-list::before {
		left: -10px;
	}
	#news .list .slick-list::after {
		right: -10px;
	}
	#news .list .block .box {
		padding: 14px;
	}
	#news .list .block .info {
		margin: 10px 0 0 0;
		font-size: 10px;
	}
	#news .list .block .info .title {
		margin: 5px 0 0 0;
		font-size: 12px;
	}
	#news .unit-link {
		margin: 20px 0 0 0;
	}
}

/*============================================================
	bond STYLE & WORKS
*/
#works {
	padding: 60px 0 70px 0;
	background-color: #f7f7f7;
}
#works .section .h {
	text-align: center;
	font-size: 24px;
	letter-spacing: 2px;
}
#works .list {
	margin: 20px 0 0 0;
	padding: 0 50px;
	display: flex;
	flex-wrap: wrap;
}
#works .list .block {
	flex-basis: 25%;
	position: relative;
	border: 1px solid #ccc;
	border-left: 0;
	border-top: 0;
}
#works .list .block:nth-child(1),
#works .list .block:nth-child(2),
#works .list .block:nth-child(3),
#works .list .block:nth-child(4) {
	border-top: 1px solid #ccc;
}
#works .list .block:nth-of-type(4n){
	border-right: 0;
}
#works .list .block a {
	display: block;
	position: relative;
	z-index: 1;
	padding: 30px;
	height: 100%;
	font-size: 14px;
}
#works .list .block .thumb {
	overflow: hidden;
	position: relative;
	padding-top: 56.25%;
	height: 0;
}
#works .list .block .thumb span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
#works .list .block .info {
	margin: 15px 0 0 0;
	font-size: 12px;
}
#works .list .block .title {
	margin: 5px 0 0 0;
	font-size: 14px;
}
#works .unit-link {
	margin: 50px 0 0 0;
}

/* HOVER */
@media screen and (min-width: 821px) {
	#works .list .block a {
		transition: box-shadow 0.3s ease 0s;
	}
	#works .list .block a:hover {
		z-index: 100;
		box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	}
	#works .list .block .info {
		transition: color 0.3s ease 0s;
	}
	#works .list .block a:hover .info {
		color: #fb0f0c;
	}
}

/* TB */
@media screen and (max-width: 1024px) {
	#works .list .block {
		flex-basis: 33.333%;
	}
	#works .list .block:nth-child(4) {
		border-top: 0;
	}
	#works .list .block:nth-of-type(4n){
		border-right: 1px solid #ccc;
	}
	#works .list .block:nth-of-type(3n){
		border-right: 0;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#works {
		padding: 30px 0 0 0;
	}
	#works .section {
		margin: 10px 0 0 0;
		padding: 0 0 20px 0;
	}
	#works .section .h {
		font-size: 16px;
		letter-spacing: 2px;
	}
	#works .list {
		margin: 15px 0 0 0;
		padding: 0 10px;
	}
	#works .list .block {
		flex-basis: 50%;
	}
	#works .list .block:nth-child(3) {
		border-top: 0;
	}
	#works .list .block:nth-of-type(3n){
		border-right: 1px solid #ccc;
	}
	#works .list .block:nth-of-type(2n){
		border-right: 0;
	}
	#works .list .block a {
		padding: 14px;
		font-size: 10px;
	}
	#works .list .block .info {
		margin: 10px 0 0 0;
		font-size: 10px;
	}
	#works .list .block .info .title {
		font-size: 12px;
	}
	#works .unit-link {
		margin: 20px 0 0 0;
	}
}

/*============================================================
	モーダル
*/
#moda-youtube-overlay {
	display: block;
	overflow: hidden;
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	background-color: rgba(0,0,0,0.8);
	opacity: 0;
	transition: opacity 0.4s ease 0s;
}
.moda-youtube-show #moda-youtube-overlay {
	opacity: 1;
	height: 100%;
}
#moda-youtube-window {
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 9999;
	top: 0;
	left: 50%;
	margin-left: -470px;
	padding: 0 50px;
	width: 940px;
	height: 0;
	opacity: 0;
	transition: opacity 0.4s ease 0s;
}
.moda-youtube-show #moda-youtube-window {
	opacity: 1;
	height: auto;
}
#moda-youtube-window .close {
	float: right;
	width: 50px;
	height: 50px;
	background: transparent url(../img/icon-close.svg) 50% 50% no-repeat;
	background-size: cover;
	transition: opacity 0.4s ease 0s;
}
#moda-youtube-window .inner {
	clear: both;
	width: 100%;
}
#moda-youtube-window .inner .video {
	position: relative;
	padding-top: 50%;
	width: 100%;
	height: 0;
}
#moda-youtube-window .inner .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 940px) {
	#moda-youtube-window {
		left: 0;
		margin-left: 0;
		padding: 0 50px;
		width: 100%;
	}
}

/* HOVER */
@media screen and (min-width: 821px) {
	#moda-youtube-window .close:hover {
		opacity: 0.7;
	}
}

/* SP */
@media screen and (max-width: 820px) {
	#moda-youtube-window {
		padding: 0;
	}
}

/*============================================================
	effect
*/
.fx-fade-bottom {
	opacity: 0;
	transform: translateY(30px);
}
.fx-fade-bottom.active {
	transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, opacity 1s ease 0s;
	opacity: 1;
	transform: translateY(0px);
}